<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AutoCheckProtocol</key>
	<false/>
	<key>AutoLaunch</key>
	<true/>
	<key>AvailableLanguages</key>
	<array>
		<string>en</string>
		<string>zh-Hans</string>
		<string>zh-Hant</string>
		<string>de</string>
		<string>fr</string>
		<string>ja</string>
		<string>ru</string>
		<string>ar</string>
		<string>pt</string>
		<string>es</string>
		<string>it</string>
		<string>ko</string>
		<string>nl</string>
		<string>tr</string>
		<string>th</string>
		<string>hi</string>
		<string>ms</string>
		<string>sv</string>
		<string>cs</string>
		<string>id</string>
	</array>
	<key>Banners</key>
	<dict>
		<key>Banner01</key>
		<dict>
			<key>jump</key>
			<string></string>
			<key>name</key>
			<string>banner_bg_01</string>
			<key>prompt</key>
			<string>banner_text_01</string>
			<key>url</key>
			<string></string>
		</dict>
		<key>Banner02</key>
		<dict>
			<key>jump</key>
			<string></string>
			<key>name</key>
			<string>banner_bg_02</string>
			<key>prompt</key>
			<string>banner_text_02</string>
			<key>url</key>
			<string></string>
		</dict>
		<key>Banner03</key>
		<dict>
			<key>jump</key>
			<string></string>
			<key>name</key>
			<string>banner_bg_03</string>
			<key>prompt</key>
			<string>banner_text_03</string>
			<key>url</key>
			<string></string>
		</dict>
		<key>Banner04</key>
		<dict>
			<key>jump</key>
			<string></string>
			<key>name</key>
			<string>banner_bg_04</string>
			<key>prompt</key>
			<string>banner_text_04</string>
			<key>url</key>
			<string></string>
		</dict>
		<key>Banner05</key>
		<dict>
			<key>jump</key>
			<string></string>
			<key>name</key>
			<string>banner_bg_05</string>
			<key>prompt</key>
			<string>banner_text_05</string>
			<key>url</key>
			<string></string>
		</dict>
		<key>Count</key>
		<integer>3</integer>
	</dict>
	<key>CDNDownloadUrl</key>
	<string>https://download.niuxuezhang.cn/downloads/extra/vikpea_nxz.dmg</string>
	<key>CFBundleDisplayName</key>
	<string>牛小影</string>
	<key>CFBundleName</key>
	<string>牛小影</string>
	<key>Channel</key>
	<string>SEO</string>
	<key>DistinguishCPUArch</key>
	<false/>
	<key>DistinguishMacOSVersion</key>
	<false/>
	<key>DownloadID</key>
	<string>421</string>
	<key>DownloadUrl</key>
	<string>https://download.niuxuezhang.cn/downloads/extra/vikpea_nxz.dmg</string>
	<key>EstimatedTime</key>
	<string>120</string>
	<key>InstallJumpUrl</key>
	<string></string>
	<key>Languages</key>
	<array>
		<string>zh-Hans</string>
	</array>
	<key>LaunchName</key>
	<string>牛小影.app</string>
	<key>LaunchWaittingTime</key>
	<string>5</string>
	<key>PackageName</key>
	<string>牛小影-mac</string>
	<key>PrivacyPolicyUrl</key>
	<string>https://www.niuxuezhang.cn/privacy.html</string>
	<key>ProductMD5</key>
	<string></string>
	<key>ProductName</key>
	<string>牛小影</string>
	<key>ProductPid</key>
	<string>5207</string>
	<key>ServiceAgreementUrl</key>
	<string>https://www.niuxuezhang.cn/terms-and-conditions.html</string>
	<key>Site</key>
	<string>NXZCN</string>
	<key>SiteID</key>
	<string>93</string>
	<key>ToolKitAppInstallPath</key>
	<string>UltFoneToolkitApps</string>
	<key>ToolKitDownloader</key>
	<false/>
	<key>ToolkItPackageName</key>
	<string>ultfone-toolkit-mac</string>
	<key>UI</key>
	<dict>
		<key>CornerRadius</key>
		<real>0.0</real>
		<key>DisableColor</key>
		<dict>
			<key>alpha</key>
			<string>0.6</string>
			<key>rgb</key>
			<string>#CCCCCC</string>
		</dict>
		<key>DisableColor2</key>
		<dict>
			<key>alpha</key>
			<string>1</string>
			<key>rgb</key>
			<string>#CCCCCC</string>
		</dict>
		<key>Gradient</key>
		<integer>0</integer>
		<key>HighlightedColor</key>
		<dict>
			<key>alpha</key>
			<string>0.7</string>
			<key>rgb</key>
			<string>#8372FF</string>
		</dict>
		<key>HighlightedColor2</key>
		<dict>
			<key>alpha</key>
			<string>0.8</string>
			<key>rgb</key>
			<string>#00FF00</string>
		</dict>
		<key>NormalColor</key>
		<dict>
			<key>alpha</key>
			<string>1</string>
			<key>rgb</key>
			<string>#8372FF</string>
		</dict>
		<key>NormalColor2</key>
		<dict>
			<key>alpha</key>
			<string>0.9</string>
			<key>rgb</key>
			<string>#FF0000</string>
		</dict>
		<key>SelectedColor</key>
		<dict>
			<key>alpha</key>
			<string>1</string>
			<key>rgb</key>
			<string>#8372FF</string>
		</dict>
		<key>SelectedColor2</key>
		<dict>
			<key>alpha</key>
			<string>0.85</string>
			<key>rgb</key>
			<string>#FFFF00</string>
		</dict>
		<key>Theme</key>
		<dict>
			<key>alpha</key>
			<string>1</string>
			<key>rgb</key>
			<string>#8372FF</string>
		</dict>
	</dict>
</dict>
</plist>
